@charset "utf-8";
/* CSS Document */

.mdi-crazytalk:before {
	content:url(../images/get2.png);
}

.iconadjust {
	line-height: 2.45em;
}

.price-descript {
	display: inline-block; 
	font-size: 16px; 
}

.price-container {
	display: block; 
	clear: both; 
	text-align: left;
}

.quote-modern-text {
	min-height: 200px;
}

.breadcrumbs-custom-path {
	color: #ffffff;
	
}

.breadcrumbs-custom-path li.active {
	color: #31e947;
	
}

.breadcrumbs-custom-path a:hover {
	color: #31e947;
	
}

    @media screen and (min-width: 768px) {
   a[href*="tel:"] {
       pointer-events: none;
   }
}
html body .group-buttons-responsive .card-body a {
	display: inline;
}
